#!/bin/bash
[ "$UID" != 0 ] && { exec sudo bash "$0" && exit 0; }
echo "Установка пакетов KVM для виртуализации."
apt install -y qemu-kvm libvirt-clients libvirt-daemon-system virt-manager
usermod -aG kvm,libvirt "$(id -nu 1000)"
